VHFFS-MAKEADMIN(1)

NAME
vhffs-userinfo - Give VHFFS admin status to the specified user

SYNOPSIS
vhffs-makeadmin [username]

DESCRIPTION
vhffs-userinfo give admin status to the user given in parameter. If the user does not exists, die with an error message.

SEE ALSO
http://www.vhffs.org

AUTHOR
vhffs-userinfo was written by Sebastien Le Ray <beuss@tuxfamily.org>